import {
	request
} from '@zhgkpt/utils'
/**
 * 请求首页数据
 * 
 * @url /order/totaldata
 * @method get
 */
// export function totaldata() {
//   return request.get('/order/totaldata')
// }
/**
 * 请求总览风险预警
 * 
 * @url /order/totaldata
 * @method get
 */
//获取基础信息-区域分布列表
export function getQyfbList(params) {
	return request({
		url: '/system/jcxx/qyfb/list',
		methods: 'get',
		params
	})
}
// 获取基础信息-建筑统计列表
export function getJztj(params) {
	return request({
		url: '/system/jcxx/jztj/list',
		methods: 'get',
		params
	})
}
// 获取基础信息-高层建筑统计列表
export function getGcjztj(params) {
	return request({
		url: '/system/jcxx/gcjztj/list',
		methods: 'get',
		params
	})
}
// 获取基础信息-年度分布统计列表
export function getNdfbtj(params) {
	return request({
		url: '/system/jcxx/ndfbtj/list',
		methods: 'get',
		params
	})
}
// 获取基础信息-高度分布统计列表
export function getGdfbtj(params) {
	return request({
		url: '/system/jcxx/gdfbtj/list',
		methods: 'get',
		params
	})
}
// 获取基础信息-高层建筑统计-弹窗
export function getGcjztjTc(params) {
	return request({
		url: '/system/jcxx/gcjztj/jzlx',
		methods: 'get',
		params
	})
}
// 获取基础信息-高层建筑统计-高度弹窗
export function getGcjztjNdTc(params) {
	return request({
		url: 'system/jcxx/gcjztj/nd',
		methods: 'get',
		params
	})
}
// 获取基础信息-高层建筑统计-年代弹窗
export function getGcjztjGdTc(params) {
	return request({
		url: '/system/jcxx/gcjztj/gd',
		methods: 'get',
		params
	})
}